SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002293: Implement a 2.6.23 kernel for xen - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002293Endian FirewallXenpublic2009-10-27 08:432010-11-22 11:51
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionfutureFixed in Version2.4 
Summary0002293: Implement a 2.6.23 kernel for xen
DescriptionIt would be nice to have a 2.6.23 or better a 2.6.24 kernel for efw to use it as domu in xen without any modifications.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004175)
peter-endian (administrator)
2010-04-23 09:48

our 2.6.27 includes also xen

- Issue History
Date Modified Username Field Change
2009-10-27 08:43 aender New Issue
2009-10-27 08:58 christian-endian Severity major => feature
2009-10-27 08:58 christian-endian Status new => acknowledged
2009-10-27 08:58 christian-endian Target Version => future
2010-04-23 09:48 peter-endian Note Added: 0004175
2010-04-23 09:48 peter-endian Status acknowledged => resolved
2010-04-23 09:48 peter-endian Fixed in Version => codename: angry armadillo
2010-04-23 09:48 peter-endian Resolution open => fixed
2010-04-23 09:48 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker